Subject: Music inside chapel
From: Kazie60 <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Mon, 9 Jul 2012 20:33:40 -0500

Hi Jim, I am finally back to normal. Can this be added to the video? Andrew Fuchs and Mary Bawden playing Orange Blossom Express. He is really good. He started playing at age 7. 

Thanks for sending the Hyde DVD which I watched immediately. We have some good stuff, thanks to you. I think 300 people came and stayed. They lingered in the heat which surprised me.
We sold a lot of mugs and notecards made from my photos which is good because we actually paid our bills and made a couple of bucks.

Sandy wrote she has 80 cents to live on this week. She is missing her 60th class reunion this weekend due to no money for ticket and hopes she can pay for ticket to Danielle's wedding. I would hope  her kids would help out but think they are sick of it. 

I doubt Wally will come or anyone will see him again. 

George is in town. He took Barb Meyer out to dinner trying to get her to agree to letting him publish Annals of WW and dedicate it to Paul, a rouse to let him publish it without ADS approval. He doesn't give up.   Kay